#ifndef LIVOXHUBLASER_H
#define LIVOXHUBLASER_H


class CLivoxHubLaser
{
public:
    CLivoxHubLaser();
    ~CLivoxHubLaser();
protected:
    /*static void InitLivoxHub();
    static void LidarDataCallbackHub(uint8_t handle, LivoxEthPacket *data, uint32_t data_num, void *laser);
    static void OnDeviceChangeHub(const DeviceInfo *info, DeviceEvent type);
    static void OnDeviceBroadcastHub(const BroadcastDeviceInfo *info);
    static void OnSampleCallbackHub(uint8_t status, uint8_t handle, uint8_t response, void *data);*/

};

#endif // LIVOXHUBLASER_H
